Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 157673 - Remove /etc/sysconfig/harddisks since it isn't used
Summary: Remove /etc/sysconfig/harddisks since it isn't used
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: hdparm
Version: rawhide
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Karsten Hopp
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-13 16:35 UTC by Pierre Ossman
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-05-18 15:06:10 UTC


Attachments (Terms of Use)

Description Pierre Ossman 2005-05-13 16:35:52 UTC
Since /etc/sysconfig/harddisks isn't used anymore, the file really should be
removed. Having it there gives people the false impression that it actually does
something :)

Comment 1 Karsten Hopp 2005-05-18 15:06:10 UTC
fixed


Note You need to log in before you can comment on or make changes to this bug.